<!DOCTYPE html>
<html id="template-content" class="nojs" lang="en-CA">
    <head>
        <meta http-equiv="content-type" content="text/html;charset=utf-8" />
        
        <title>Privacy | Alberta.ca</title>
        
        <meta name="id" content="633" />
        <meta name="description" content="The Government of Alberta is committed to ensuring your privacy while you visit this site. " />
        <meta name="published" content="2018-07-15T04:09:26-06:00" />
        <meta name="last-modified" content="2018-02-23T11:08:43-07:00" />
        <meta name="robots" content="index,follow,noarchive" />

		<meta name="viewport" content="width=device-width,initial-scale=1" />
		<meta name="HandheldFriendly" content="True" />
		<meta name="MobileOptimized" content="320" />
        <meta name="twitter:card" content="summary" />
		<meta property="og:type" content="article" />
        <meta property="og:title" content="Privacy" />
        <meta property="og:description" content="The Government of Alberta is committed to ensuring your privacy while you visit this site. " />
        <meta property="og:image" content="https://www.alberta.ca/assets/sharing/alberta-logo.jpg" />
        <meta property="og:url" content="https://www.alberta.ca/privacystatement.aspx" />
        
        <link rel="shortcut icon" type="image/ico" href="/build/20180326/favicons/favicon.ico" /> <!-- 128x128 -->
        <link rel="icon" type="image/png" href="/build/20180326/favicons/favicon.png" /> <!-- 128x128 -->
        <link rel="icon" type="image/png" sizes="192x192" href="/build/20180326/favicons/favicon-192.png" /> <!-- 192x192 recommended for Android -->
        <link rel="apple-touch-icon" href="/build/20180326/favicons/favicon-57.png"> <!-- 57x57 (precomposed) for iPhone 3GS, pre-2011 iPod Touch and older Android devices -->
        <link rel="apple-touch-icon" sizes="72x72" href="/build/20180326/favicons/favicon-72.png"> <!-- 72x72 (precomposed) for 1st generation iPad, iPad 2 and iPad mini -->
        <link rel="apple-touch-icon" sizes="114x114" href="/build/20180326/favicons/favicon-114.png"> <!-- 114x114 (precomposed) for iPhone 4, 4S, 5 and post-2011 iPod Touch -->
        <link rel="apple-touch-icon" sizes="144x144" href="/build/20180326/favicons/favicon-144.png"> <!-- 144x144 (precomposed) for iPad 3rd and 4th generation -->
        
		<link href="/build/20180326/css/alberta.ca.min.css" rel="stylesheet" media="screen,speech" />
		<link href="/build/20180326/css/alberta.ca.print.min.css" rel="stylesheet" media="print" />
        
        
        
        <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-P6MFS54');</script>
        <script src="/build/20180326/js/alberta.ca.min.js"></script>
        
        <script type="text/javascript">/*<![CDATA[*/(function() {var sz = document.createElement('script'); sz.type = 'text/javascript'; sz.async = true;sz.src = '//siteimproveanalytics.com/js/siteanalyze_6059666.js';var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(sz, s);})();/*]]>*/</script> 
        
	    <script>(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');ga('create', 'UA-69120976-1', 'auto');ga('send', 'pageview');</script>
	    <script>setTimeout(function(){var a=document.createElement('script');var b=document.getElementsByTagName('script')[0];a.src=document.location.protocol+'//script.crazyegg.com/pages/scripts/0013/6427.js?'+Math.floor(new Date().getTime()/3600000);a.async=true;a.type='text/javascript';b.parentNode.insertBefore(a,b)}, 1);</script>
			        
    </head>
    <body id="top">
        


 		<div class="section-header">
			<header role="banner">
				<div class="container">
					<div class="skip-links">
						<a id="skip-content" href="#content">Skip to content</a>
					</div>
					<div class="logo">
						<a href="/index.aspx"><svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="140" height="40" viewBox="0 0 216 61" shape-rendering="geometricPrecision">
							<g role="presentation">
								<rect class="logo" fill="#77b800" x="196.411" y="31.014" width="19.59" height="19.592"/>
								<path class="logo" fill="#000" d="M91.271,47.934c-1.972,0.198-4.068,0.382-6.278,0.548c0.833-6.288,4.105-15.027,8.177-13.62C95.521,35.676,94.284,43.033,91.271,47.934 M86.106,52.264c-0.714,0.111-1.304,0.101-1.773,0.014
									c0.28-0.241,0.455-0.594,0.455-1.014c0-0.266,0.009-0.544,0.024-0.832c1.104-0.052,2.831-0.177,4.888-0.376C88.623,51.241,87.409,52.067,86.106,52.264 M111.223,37.314c2.598-2.413,3.89-2.237,4.231-1.589
									c0.736,1.403-2.325,6.345-8.184,9.047C107.774,42.114,109.176,39.216,111.223,37.314 M207.625,39.712c-0.251-4.887-4.579-5.683-5.176-4.293c-0.208,0.487,1.626,0.313,1.633,3.764c0.005,5.71-5.787,13.165-13.167,13.165
									c-8.04,0-10.114-6.254-10.502-9.348c-0.256-2.058,0.187-5.029-3.368-4.636c-2.486,0.28-4.733,5.12-7.885,9.196c-2.704,3.499-3.918,3.166-3.286,0.163c0.783-3.763,3.925-12.594,7.517-13.237c1.661-0.297,2.257,2.625,3.02,0.796
									c0.768-1.832,0.063-5.783-3.655-5.783c-2.605,0-5.73,2.762-8.292,5.905c-2.233,2.744-13.522,19.357-18.257,15.77c-2.215-1.676-2.035-8.506-0.643-16.553c5.618-2.167,10.292-1.456,12.936-0.188c1.305,0.626,1.485,0.532,0.929-0.903
									c-0.825-2.108-5.345-5.405-12.405-3.888c-0.17,0.033-0.336,0.079-0.505,0.119c0.569-2.613,1.231-5.268,1.954-7.849c0.661-2.364,2.6-6.454-2.462-7.242c-1.613-0.252-0.927,0.53-1.459,2.71c-0.978,4.015-2.214,9.227-3.109,14.458
									c-4.161,2.396-8.035,6.399-10.874,11.667c0.492-2.429,1.254-5.116,1.308-6.93c0.054-1.911-1.255-2.332-1.763-2.482c-1.111-0.314-2.453,0.236-3.776,2.106c-3.104,4.37-7.035,11.284-13.001,14.184c-4.28,2.081-6.157-0.015-6.262-3.238
									c0.845-0.259,1.601-0.525,2.24-0.813c7.756-3.437,10.419-8.621,8.448-11.774c-1.87-3-7.217-2.086-11.439,2.361c-2.081,2.193-3.684,5.956-3.871,9.387c-1.79,0.387-3.848,0.731-6.146,1.041c3.644-5.911,3.329-13.9-2.001-15.247
									c-6.182-1.561-9.309,4.44-10.633,9.436c0.408-4.996,1.206-11.077,2.335-16.725c0.472-2.361,2.087-6.455-3.041-7.24c-1.629-0.252-1.377,0.505-1.241,2.71c0.18,2.958-3.096,20.875-1.384,28.744c-2.206,0.714-3.101,2.375-0.264,4.127
									c1.955,1.203,6.258,1.603,10.605-0.537c1.559-0.771,2.909-1.854,4.034-3.125c2.59-0.326,5.314-0.744,7.796-1.241c0.425,3.45,2.677,6.095,7.905,5.606c7.433-0.691,14.035-9.826,16.528-14.226c-0.45,4.716-3.519,15.019,1.716,14.49
									c2.051-0.208,1.158-0.536,1.285-2.306c0.454-6.208,5.62-11.47,10.73-14.694c-0.887,7.602-0.579,14.391,2.868,16.546c6.341,3.963,15.326-6.477,20.27-12.862c-2.516,5.671-3.945,12.936-0.164,14.047c4.435,1.293,7.932-6.063,12.022-11.693
									c0.475,4.042,3.168,11.003,14.033,11.003C200.729,54.163,208.007,47.148,207.625,39.712 M51.101,52.114c-2.665-0.965-6.464-2.513-11.424-5.046c2.717-0.991,6.169-2.443,9.806-4.345C49.973,46.873,50.505,49.892,51.101,52.114
									M80.545,57.718c-0.125-0.258-0.849,0.105-1.587-0.003c-2.101-0.31-4.863-3.18-5.699-7.896c-1.504-8.489-0.612-16.865,1.88-29.348c0.47-2.361,2.084-6.451-3.041-7.243c-1.63-0.251-0.786,0.554-1.243,2.71
									c-1.971,9.297-9.574,15.999-17.207,20.493c-0.799-10.645-0.474-22.465,1.53-29.714c1.691-6.115,3.703-4.992,1.209-6.277c-2.624-1.352-5.445,0.435-7.726,4.989c-2.28,4.552-12.795,29.289-29.584,45.984c-8.592,8.545-16.363,4.146-17.919,2.831
									c-1.266-1.069-1.734,0.582-0.163,2.271c6.949,7.494,17.1,3.194,20.795-0.5c10.215-10.21,22.092-32.19,26.897-41.517c-0.443,5.251-0.593,14.058,0.385,24.379c-5.199,2.533-9.86,4.021-12.059,4.601c-2.381,0.624-3.854,1.593-3.898,2.697
									c-0.047,1.208,1.552,2.227,3.863,3.325c4.116,1.954,16.167,7.647,19.136,9.374c2.543,1.476,3.784,0.325,4.537-1.268c0.983-2.076-1.716-3.276-4.328-4.057c-1.006-3.495-1.81-8.196-2.345-13.377c6.126-3.772,12.158-8.793,15.635-15.068
									c-0.876,5.245-3.124,23.08,2.507,30.621c1.241,1.662,3.981,3.479,6.656,3.209C80.036,58.805,80.671,57.977,80.545,57.718"/>
							</g>
						</svg></a>
					</div>
					<div class="search">
						<form action="/search-results.aspx" role="search">
							<div class="search-form">
								<label for="search-goa">Search the Government of Alberta</label>
								<input id="search-goa" name="q" type="search" />
								<button id="search-goa-button" aria-label="Search"><svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="36" height="36" viewBox="0 0 36 36" shape-rendering="geometricPrecision">
									<path fill="#969696" fill-rule="evenodd" d="M24 27A15 15 0 1 1 27 24L36 33L33 36ZM4 15A7 7 0 0 1 26 15A7 7 0 0 1 4 15Z" />
								</svg></button>
							</div>
						</form>
					</div>
				</div>
			</header>
		</div>
        
        <!-- breadcrumbs -->
        
		<div class="section-breadcrumb">
			<div class="container">
				<ul>
                    <li><a href="/index.aspx">Home</a></li>
                    <li><a href="/government.aspx">Government </a></li><li><a href="/about-government.aspx">About government</a></li><li><a href="/usingthissite.aspx">Using Alberta.ca</a></li>
				</ul>
			</div>
		</div>
        
		<!-- main -->
		
		<div id="content" class="section-content">
			<div class="container">
				<div id="toc" class="toc" aria-hidden="true"></div>
				<div id="main" class="main">
					<main role="main">
                        
					    
						
                        
						<noscript>
							<div class="callout-important">
								<p><strong>Some parts of this page will not display.</strong><br />JavaScript is not available in this browser or may be turned off.</p>
							</div>
						</noscript>
						
                        
                        
                        <h1>Privacy</h1>
                        
                        
                        <p class="lede">The Government of Alberta is committed to ensuring your privacy while you visit this site. </p>
                        
                        
                        
                        
                        
                        
                        <h2>Collection of information</h2>

<p>All information is collected in compliance with section 33 (c) of the <em>Freedom of Information and Protection of Privacy (FOIP) Act</em>.</p>

<p>When you visit this site, our web server automatically collects a limited amount of standard information essential to the operation and evaluation of the site. This information is not used to identify individuals who come to the site, nor is it disclosed to other public bodies or individuals.</p>

<p>The information that's collected identifies the following:</p>

<ul>
	<li>the page from which you arrived</li>
	<li>the date and time of your page request</li>
	<li>the IP address your computer is using to receive information</li>
	<li>the type and version of your browser</li>
	<li>the name and size of the file you request</li>
</ul>

<h2>Personal information</h2>

<p>The only information we may use to identify you is the information you give voluntarily. For example, when you sign up for e-mail updates of government announcements, you will be asked to provide your e-mail address.</p>

<p>This personal information is disclosed only to the authorized personnel who use it to process and respond to your request.</p>

<p>While the personal information you send is secure once it reaches the government server, it may not be secure in transit between your computer and ours. For more information about any of the policies described above, please contact:</p>

<p>Director, Digital Communications<br />
Email: <a href="mailto:internetcomm@gov.ab.ca?subject=GOA%20Privacy%20statement">internetcomm@gov.ab.ca</a></p>

<h2>Cookies</h2>

<p>When you visit a website it may deposit a piece of data, called a web cookie, with the temporary web browser files on your computer.</p>

<p>If you wish, you can change the settings on your web browser to deny cookies, or to warn you when a site is about to deposit cookies on your hard drive.</p>

<p>Government of Alberta websites use cookies to collect anonymous statistical information such as browser type, screen size, traffic patterns and pages visited. This information helps us provide you with better service. We do not store personal information in cookies, nor do we collect personal information from you without your knowledge, as you browse the site.</p>

<h3>Cookies from third party applications</h3>

<p>This site uses a number of third party products. Read their privacy statements to find out how they track and use your information:</p>

<p><a href="http://www.addthis.com/privacy" target="_blank">AddThis privacy statement</a></p>

<p><a href="http://www.crazyegg.com/privacy" target="_blank">Crazy Egg privacy statement</a></p>

<p><a href="https://www.facebook.com/policies/cookies/" target="_blank">Facebook cookie policy</a></p>

<p><a href="https://www.google.com/policies/privacy/" target="_blank">Google Analytics privacy statement</a></p>

<p><a href="https://www.google.com/policies/technologies/ads/" target="_blank">Google AdWords cookie usage</a></p>

<p><a href="https://help.twitter.com/en/rules-and-policies/twitter-cookies" target="_blank">Twitter cookie policy</a></p>

<h2>Security</h2>

<p>The Government of Alberta's computer system uses software to monitor unauthorized attempts to upload or change information, or damage the service we provide. No attempt is made to identify users or their usage patterns except during law enforcement investigations.</p>
                        
                        
                        
                        
                        
					</main>
				</div>
                
                
                                <div id="related" class="related">
                                    <aside role="note">
                                        <h2>Related</h2>
                                        
                                        
                                        <p><a href="http://www.servicealberta.ca/foip/" target="_blank">Freedom of Information and Protection of Privacy (FOIP)</a></p>

                                        
                                        
                                        
                                    </aside>
                                </div>
                            
            </div>
        </div>
        
                
		<!-- back to top -->
		
		<a id="back-to-top" class="back-to-top" href="#top">Back to top</a>
		
		<!-- footer -->
        
        <div class="section-footer">
			<footer role="contentinfo">
	            <div class="container">
					<div id="quick-links" class="list-links">
					    <h3>Quick links</h3>
					    <ul>
					        <li><a class="list-group-item" href="/index.aspx">Government of Alberta - Home</a></li>
					        <li><a class="list-group-item" href="/jobs-alberta.aspx">Jobs in Alberta</a></li>
					        <li><a class="list-group-item" href="/about-government.aspx">Ministries and departments</a></li>
					        <li><a class="list-group-item" href="/news.aspx">News</a></li>
					        <li><a class="list-group-item" href="/staff-directory.cfm">Government staff directory</a></li>
					        <li><a class="list-group-item" href="/contact.cfm">Contact government</a></li>
                        </ul>
					</div>
					<div id="social-links" class="list-links">
					    <h3>Follow the Alberta Government</h3>
					    <ul>
                            <li><a href="https://www.facebook.com/youralberta.ca" target="_blank">Facebook</a></li>
                            <li><a href="https://twitter.com/youralberta" target="_blank">Twitter</a></li>
                            <li><a href="https://www.youtube.com/user/youralberta" target="_blank">YouTube</a></li>
                            <li><a href="https://www.linkedin.com/company/government-of-alberta" target="_blank">LinkedIn</a></li>
					    </ul>
					</div>
					<div id="about-links" class="list-links">
					    <h3>About this site</h3>
					    <ul>
					        <li><a class="list-group-item" href="/usingthissite.aspx">Using Alberta.ca</a></li>
					        <li><a class="list-group-item" href="/disclaimer.aspx">Disclaimer</a></li>
					        <li><a class="list-group-item" href="/privacystatement.aspx">Privacy</a></li>
					    </ul>
					</div>
	            </div>
			</footer>
        </div>
        
		<script>
		alberta.init();
		</script><noscript><img src="https://www.google-analytics.com/collect?v=1&t=pageview&tid=UA-69120976-1&cid=0c08f986-d926-44e5-a33b-c220dd976de8&dh=www.alberta.ca&dp=/privacystatement.aspx&dt=Privacy&cd1=No%20JavaScript" alt="Google tracking pixel"></noscript>
                                        <!-- Google Tag Manager (noscript) -->
                                        <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-P6MFS54" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
                                        <!-- End Google Tag Manager (noscript) -->
                                    
    </body>
</html>